{
  "name": "@kit/email-templates",
  "private": true,
  "version": "0.1.0",
  "scripts": {
    "clean": "git clean -xdf .turbo node_modules",
    "typecheck": "tsc --noEmit",
    "email:dev": "email dev --dir src/emails --port 3001"
  },
  "exports": {
    ".": "./src/index.ts"
  },
  "dependencies": {
    "@react-email/components": "0.0.41",
    "react-email": "4.2.12"
  },
  "devDependencies": {
    "@kit/i18n": "workspace:*",
    "@kit/tsconfig": "workspace:*",
    "@react-email/preview-server": "4.2.12"
  },
  "typesVersions": {
    "*": {
      "*": [
        "src/*"
      ]
    }
  }
}
